OpenVDB 5.1.0

Public Member Functions | List of all members
Morphology< TreeType >::MaskManager Struct Reference

`#include <Morphology.h>`

## Public Member Functions
| MaskManager (std::vector< MaskType > &masks, ManagerType &manager)
void | save ()
void | update ()
void | operator() (const tbb::blocked_range< size_t > &range) const

## Constructor & Destructor Documentation

## ◆ MaskManager()

MaskManager | ( | std::vector< MaskType > & | masks,
|  | ManagerType & | manager
| ) |  |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( | const tbb::blocked_range< size_t > & | range | ) | const
| inline

## ◆ save()

void save | ( |  | ) |
| inline

## ◆ update()

void update | ( |  | ) |
| inline

The documentation for this struct was generated from the following file:

- Morphology.h